Page MenuHomePhabricator

efl-api: Mark Efl.Loop_Consumer as stable
ClosedPublic

Authored by segfaultxavi on Feb 15 2019, 2:54 AM.

Details

Reviewers
zmike
cedric
bu5hm4n
Maniphest Tasks
T7556: efl.loop_consumer
Summary

This removes the @beta tag.
Fixes T7556

Diff Detail

Repository
rEFL core/efl
Branch
devs/xartigas/stabilizing_API
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 9540
Build 8010: arc lint + arc unit
segfaultxavi created this revision.Feb 15 2019, 2:54 AM
segfaultxavi requested review of this revision.Feb 15 2019, 2:54 AM
cedric accepted this revision.Feb 15 2019, 11:55 AM
This revision is now accepted and ready to land.Feb 15 2019, 11:55 AM
zmike added a comment.Mar 8 2019, 5:24 AM

This should be abandoned

bu5hm4n closed this revision.Mar 11 2019, 2:05 PM